gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-004367

WordPress 用 Complete Gallery Manager プラグインの frames/upload-images.php における任意のコードを実行される脆弱性

5.1
2013/10/02 14:43
CVE-2013-5962

JVNDB-2013-004367

WordPress 用 Complete Gallery Manager プラグインの frames/upload-images.php における任意のコードを実行される脆弱性
概要
WordPress 用 Complete Gallery Manager プラグインの frames/upload-images.php には、ファイルをアップロードされることにより、任意のコードを実行される脆弱性が存在します。
想定される影響と対策
第三者により、実行可能な拡張子を持つファイルをアップロードされ、wp-content/[year]/[month]/ 配下のファイルへ直接のリクエストを介してアクセスされることで、任意のコードを実行される可能性があります。
JVNDB-2013-004367は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度5.1N/A
CVECVE-2013-5962
公表日2013/09/19 00:00
登録日2013/10/02 14:43
更新日2013/10/02 14:43
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。